<!DOCTYPE html>
<html lang="pt_BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <title></title>
    <style>
        *{
            font-family: 'Montserrat', sans-serif;
        }
        body{
            padding: 0;
            margin: 0;
        }
        header{
            width: 100%;
            height: 80px;
            background: rgb(226, 65, 65);
            display: flex;
            justify-content: center;
            align-items: center;
            position: fixed;
            top: 0;
            z-index: 99;
            box-shadow: 3px 3px 8px 3px rgba(0, 0, 0, 0.24);
        }
        nav{
            width: 90%;
            height: 80%;
            background: ;
            display: flex;
            align-items: center;
        }
        .menu{
            background: ;
            height: 100%;
            width: 20%;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .carrinho{
            background: ;
            width: 80%;
            height: 100%;
            display: flex;
            justify-content: flex-end;
        }
        .img_carrinho{
            height: 100%;
            width: 25%;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .corpo{
            background: ;
            width: 100%;
            height: 100%;
            position: absolute;
        }
        iframe{
            height: 86%;
            width: 100%;
            border-bottom: 2px solid rgb(216, 216, 216);
        }
        .footer{
            position: fixed;
            bottom: 0;
            width: 100%;
            height: 100px;
            display: flex;
            justify-content: center;
            align-items: center;

        }
        .btn_fechar{
            width: 80%;
            height: 60px;
            text-align: center;
            background: ;
            display: flex;
            justify-content: center;
            align-items: center;
            color: white;
            background: green;
            border-radius: 40px;
        }
        .btn_fechar img{
            margin-left: 10px;
        }
    </style>
</head>
<body>

    <!-- Topo -->

    <header>
        <nav>
            <div class="menu">
                <a href="/app/search"><img src="menu.png" alt="" width="40px" height="40px"></a>
            </div>
            <div class="carrinho">
                <div class="img_carrinho">
                    <img src="carrinho.png" alt="" width="40px" height="40px">
                </div>
            </div>
        </nav>
    </header>

    <!-- Topo -->

    <!-- Corpo -->

    <div class="corpo">
        <iframe src="iframe.html" frameborder="0"></iframe>
    </div>

    <!-- Corpo -->

    <a href="comodesejaRECEBER.html"><div class="footer">
        <div class="btn_fechar">
            <H4>FECHAR CARRINHO</H4>
            <img src="mail-send.png" alt="" width="35px" height="35px">
        </div>

    </div></a>



</body>
</html>
